.go_green_cont{
    display: flex;
    gap: 50px;
   margin-bottom:0px;
}

.register_btn{
    border-radius: 5px;
    box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f;
  font-family: Assistant;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}

.recycling_cls{
    font-family: Assistant;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
}

.regi_butto{
  
    margin-bottom: 80px;

}

.gogreenj_omg{
  background-size:cover;
}

.reduces_pol{
    margin-top: 25px;
    font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
}

.protec_gren{
    margin-top: 25px;
    font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
}

.Gogreen_Tec{
    font-family: Assistant;
  font-size: 38px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  
  color: #fff;
}

@media (min-width:0px) and (max-width:767px){
    .go_green_cont{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 10px;
    }

    .recycling_cls{
        font-size: 28px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .regi_butto{
       
        margin-top: 30px;
        display: flex;
    justify-content: center;
    }
    .reduces_pol{
        margin-left: 10px;
        margin-right: 10px;
    }
    .protec_gren{
        margin-left: 10px;
        margin-right: 10px;
    }
}

.gogreen-close{
  margin-right: 16px;
}

.gogreen-button {
  margin-top: 20px;
}